Loading...
Searching...
No Matches
generic_unary_traits< binder_second< BinaryFunction, A2 > >::result_hint< A1 >

## Detailed Description

template<class BinaryFunction, class A2>
template<class A1>
struct rheolef::details::generic_unary_traits< binder_second< BinaryFunction, A2 > >::result_hint< A1 >

Definition at line 1861 of file expression.h.

## Public Types

typedef generic_binary_traits< BinaryFunction >::template result_hint< A1, A2 >::type | type

## Member Typedef Documentation

## type

template<class BinaryFunction, class A2>
template<class A1>

typedef generic_binary_traits<BinaryFunction>::template result_hint<A1,A2>::type type

Definition at line 1862 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h